LFR-FSW - Task #3166

GCOV pour SVS-0003
29/10/2018 03:58 PM - Veronique bouzid

Status: Closed Start date: 29/10/2018
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r3.2.0.22

Description

Le CRC comprend 2 octets, le test ne changé que le dernier octet du CRC.

J ai donc rajouté le test pour le 1er octet du CRC

Les fichiers de tests (2018_10_29-15_50_08*) sont rangés dans /home/validation/data/R3++/3.2.0.22/1.1.91/GCOV/SVS-0003

History

#1 - 29/10/2018 04:03 PM - Alexis Jeandet
- File SVS-0003.zip added

Voici

#2 - 21/11/2018 09:56 AM - Veronique bouzid
- Status changed from New to Closed

- revision changed from r0 to r3.2.0.22

C est bon.
Tests SVS-0007 modifiés en conséquence.

Files

gcov_out_2018-10-29 15_45_36.409614.txt.zip
SVS-0003.zip

08/03/2024

5.25 KB 29/10/2018
300 KB 29/10/2018

Veronique bouzid
Alexis Jeandet

1/1



http://www.tcpdf.org

